# Uses of Class
org.apache.sysds.runtime.functionobjects.LessThanEquals

Packages that use LessThanEquals
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of LessThanEquals in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return LessThanEquals
Modifier and Type
Method
Description
`static LessThanEquals`
LessThanEquals.`getLessThanEqualsFnObject()`